.nav-item .nav-link {
    font-weight: 400;
    color: #ffffff;
    margin: 0px 1px;
}

    .nav-item .nav-link:hover, .nav-item.active .nav-link {
        color: #a1a1a1;
    }

@media(min-width: 1200px) {
    .nav-item .nav-link {
        letter-spacing: 0.05em;
        margin: 0px 5px;
    }
}

/*******************************Responsive***************************************

/************************************************************************/
@media (max-width:991.98px) {
    .navbar-toggler, .navbar-toggler:hover, .navbar-toggler:active, .navbar-toggler:focus {
        padding: 0 !important;
        border: 0 !important;
        box-shadow: none !important;
        outline: none !important;
        vertical-align: text-bottom;
    }

        .navbar-toggler .animated-icon {
            width: 30px;
            height: 24px;
            position: relative;
            margin: 0px;
            z-index: 2;
            -webkit-transform: rotate(0deg);
            -moz-transform: rotate(0deg);
            -o-transform: rotate(0deg);
            transform: rotate(0deg);
            -webkit-transition: .5s ease-in-out;
            -moz-transition: .5s ease-in-out;
            -o-transition: .5s ease-in-out;
            transition: .5s ease-in-out;
            cursor: pointer;
        }

            .navbar-toggler .animated-icon span {
                display: block;
                position: absolute;
                height: 3px;
                width: 100%;
                border-radius: 9px;
                opacity: 1;
                right: 0;
                -webkit-transform: rotate(0deg);
                -moz-transform: rotate(0deg);
                -o-transform: rotate(0deg);
                transform: rotate(0deg);
                -webkit-transition: .25s ease-in-out;
                -moz-transition: .25s ease-in-out;
                -o-transition: .25s ease-in-out;
                transition: .25s ease-in-out;
                background: #fff;
            }


                .navbar-toggler .animated-icon span:nth-child(1) {
                    top: 0px;
                }

                .navbar-toggler .animated-icon span:nth-child(2) {
                    top: 10px;
                }

                .navbar-toggler .animated-icon span:nth-child(3) {
                    top: 20px;
                }


        .navbar-toggler:not(.collapsed) .animated-icon span {
            background: #ffffff;
        }

            .navbar-toggler:not(.collapsed) .animated-icon span:nth-child(1) {
                top: 11px;
                -webkit-transform: rotate(135deg);
                -moz-transform: rotate(135deg);
                -o-transform: rotate(135deg);
                transform: rotate(135deg);
            }

            .navbar-toggler:not(.collapsed) .animated-icon span:nth-child(2) {
                opacity: 0;
                right: 0px;
            }

            .navbar-toggler:not(.collapsed) .animated-icon span:nth-child(3) {
                top: 11px;
                -webkit-transform: rotate(-135deg);
                -moz-transform: rotate(-135deg);
                -o-transform: rotate(-135deg);
                transform: rotate(-135deg);
            }

        .navbar-toggler:not(.collapsed) .overlay {
            content: "";
            display: block;
            position: fixed;
            left: 0;
            right: 0;
            top: 0;
            bottom: 0;
            z-index: 1;
            background: rgba(0,0,0,0.85);
        }


    .navbar-collapse {
        position: fixed;
        top: 0;
        left: -100%;
        bottom: 0;
        padding: 15px;
        width: 100%;
        background: #000;
        max-width: 300px;
        overflow-y: auto;
        z-index: 2;
        display: block !important;
        height: auto !important;
        -webkit-transition: left 0.5s ease;
        -o-transition: left 0.5s ease;
        -moz-transition: left 0.5s ease;
        transition: left 0.5s ease;
    }

        .navbar-collapse.collapsing,
        .navbar-collapse.collapse.show {
            left: 0;
        }

        .navbar-collapse ul.navbar-nav li.nav-item {
            padding: 0px;
            color: #ffffff;
        }

            .navbar-collapse ul.navbar-nav li.nav-item + li.nav-item {
                border-top: 1px solid #555;
            }

            .navbar-collapse ul.navbar-nav li.nav-item a.nav-link {
                padding: 10px !important;
                margin-bottom: 2px;
                color: #ffffff !important;
                display: block;
            }
}

@media(max-width: 359.98px) {
    .navbar-collapse {
        max-width: 260px;
    }
}

@media(min-height: 500px) {
    .align-bottom {
        position: absolute;
        bottom: 20px;
        left: 20px;
        right: 20px;
    }
}
